RubyGems Navigation menu

dependabot-core 0.93.5

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.94.13 - February 07, 2019 (91 KB)
  2. 0.94.12 - February 06, 2019 (91 KB)
  3. 0.94.11 - February 06, 2019 (91 KB)
  4. 0.94.10 - February 05, 2019 (91 KB)
  5. 0.94.9 - February 05, 2019 (91 KB)
  6. 0.93.5 - January 27, 2019 (119 KB)
Show all versions (148 total)

Owners:

Authors:

  • Dependabot

SHA 256 checksum:

c425b20c597b601a9bc33c841e90d88902e2c18a6afd591ba03499ce777c7a88

Total downloads 46,927

For this version 259

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.7.3

Links: